Subject: Re: [Coco] C Compiler
From: gene heskett <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2011 17:42:54 -0400
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Thursday, May 26, 2011 05:36:39 PM Stephen H. Fischer did opine:

> ----- Original Message -----
> From: "gene heskett" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, May 26, 2011 9:25 AM
> Subject: Re: [Coco] C Compiler
> 
> 
> ...
> 
> > Now, if we had a refresher listing for the SHF site?
> > 
> >> That oughta get you started.
> > 
> > A very good start indeed, thanks Willard.
> 
> Gee, the only program that is likely to change is "EPS" which I am
> working on for ________________.
> 
> The "SHF80.dsk" is a CD copy of my real floppy and was frozen when it
> was copied to CD.
> 
> The SHF80.dsk is on the CoCo Forums. I had no idea that there might be
> so much interest for other than "DEBUG".
> 
> http://www.tandycoco.com/forum/viewtopic.php?p=368&sid=96334c1cc3366863c
> 1b4b3b68572069e#p368
> 
> There have been only three (3) downloads.
> 
That, quite likely, will be about the extent of it.  If it is hidden behind 
a password protected login, most of us are understandably reluctant to sign 
up for yet another coco list.  However, I see that this link is open, so 
that comment doesn't apply.

> I am going to try and attach the HDirect listing of SHF80 and will add
> it to that post.
> 
> SHF

It looks as if the zip file made it, if you have no objections, I'll post 
the saved zip to my web page when I next update it.

-- 
Cheers, Gene
"There are four boxes to be used in defense of liberty:
 soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
<http://tinyurl.com/ddg5bz>
<http://www.cantrip.org/gatto.html>
"He don't know me vewy well, DO he?"   -- Bugs Bunny

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco